Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>
Summary:   	SynCE serial connection helper scripts
Name:      	synce-serial
Version:   	0.9.1
Release:   	1
Provides:  	synce-serial
License : 	MIT
Url:		http://synce.sourceforge.net
Group:     	System/Libraries  
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	bash
BuildRequires:	glibc-devel

%description
Synce-serial is part of the SynCE project:

  http://synce.sourceforge.net/

This module contains helper scripts for setting up a serial connection for use
with SynCE. They are basically wrappers around pppd:

        synce-serial-config  - Use this to select serial port and IP adresses
        synce-serial-start   - Use this to start connection
        synce-serial-abort   - Use this to abort a connection

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix  --mandir=%_mandir -disable-debug
make

%install
rm -rf $RPM_BUILD_ROOT 

make install DESTDIR=$RPM_BUILD_ROOT

find %{buildroot} -type f -exec /usr/bin/strip --strip-debug '{}' ';' 
 


%files
%defattr(-,root,root)
%_bindir
%_mandir
%_datadir/synce

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Aug 22 2006 Karsten Brockmann <arcam@ccux-linux.de> 0.9.1-1
- Initial Release
